/*=== Mobilia - Copyright 2022- */

/******** importa Tema: Tema1.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema1.css");
/***************************************/

/*  =====================================================
    =             1. VARIABLES  PRINCIPALES              =
    =====================================================   */

:root {
    --main-bg-color: #3e4e4e;
    --main-bg-color-rgb: 25, 168, 224;
    --secondary-bg-color: #9e9c9c;
    --hover-bg-color: #c4d336;
}
a {
    color: var(--hover-bg-color);
}
.btn-success {
    color: #fff;
    background-color: var(--main-bg-color);
    border-color: var(--main-bg-color);
}
.btn-success:hover {
    color: #fff;
    background-color: var(--hover-bg-color);
    border-color: var(--hover-bg-color);
}
.contact .btn-primary, .contact .btn-success {
    min-width: 120px;
}
.bannerTopContainer::before {
    opacity: 0.3;
}
/*Estilos para los servicios*/
.serviciosNew .item-flex:nth-child(3) .item {
    min-height: 331px !important;
}

/*SE OCULTAN LAS SECCIONES DE MENÚ*/
.menuInicio {
    display: none !important;
}

.menuPromociones, .menuVacacional, .menuBlog, .menuNosotros {
    display: none !important;
}
.pie address.direccion {
    padding: 10px 0px;
}
.pie address.direccion span:first-child {
    display: none;
}
.pie .logo {
    width: 340px;
    height: auto;
    text-align: left;
    margin-top: 14px;
}
.pie .logo img {
    margin-top: 20px;
    padding-bottom: 24px;
    width: 55%;
}
.pie a .icon-circle {
    margin-top: 15px;
    margin-left: 0px;
}
.pie address.direccion a:hover,
.copyright a:hover {
    color: var(--hover-bg-color) !important;
    text-decoration: none;
}
.pie a:hover .icon-circle {
    color: var(--hover-bg-color) !important;
    text-decoration: none;
    border: 1px solid var(--hover-bg-color);
}
.menuPie {
    display: none;
}
.servicios-home .layoutBanners .itemBanner img, .ServiciosContent .bannersLayout2 .Banners2Image {
    filter: invert(0.4) sepia(1) hue-rotate(33deg) brightness(117%) contrast(4) !important;
}
.BNNR-contactanos a.btn.anim {
    color: #000 !important;
    background: var(--hover-bg-color);
    border: 1px solid transparent;
}
    .BNNR-contactanos a.btn.anim:hover {
        color: var(--hover-bg-color) !important;
        background: transparent;
        background-color: #00000063 !important;
        border: 1px solid var(--hover-bg-color);
    }
.bg-primary {
    background-color: var(--hover-bg-color);
}
.text-primary {
    color: var(--main-bg-color);
}
.txtInicioImgContent .col-xs-12.col-md-7 {
    border-left: none !important;
}
    /*  =====================================================
   =        Bootstrap 3.3 Media Queries Libres          =
   =====================================================   */
    @media only screen and (min-width : 1200px) {
        .cabeceraContainer .cabeceraLogo {
        position: absolute;
        top: 4px;
        left: 40px;
        width: 110px;
    }
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix {
        display: block;
        position: absolute;
        top: 6px;
        left: 40px;
        width: 110px;
    }
        .txtInicioImgContent img {
            margin: 80px auto 0 auto!important;
        }
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix,
    .cabeceraContainer .cabeceraLogo {
        width: 100px;
    }
    .txtInicioImgContent img {
        margin: 80px auto 0 auto!important;
    }
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix,
    .cabeceraContainer .cabeceraLogo {
        width: 100px;
    }

}

@media only screen and (max-width : 767px) {
    .cabeceraContainer .cabeceraMenu.affix .cabeceraLogo_affix,
    .cabeceraContainer .cabeceraLogo {
        width: 100px;
    }
    .bg-Grey .adress {
        padding: 20px 0px;
        margin-left: 0px;
    }
    .pie .logo {
        width: 100%;;
        margin-top: 0px;
    }
    .pie a .icon-circle {
        margin-top: 0px;
        margin-left: 0px;
    }
}

/*  =====================================================
   =        Bootstrap 3.3 Media Queries Libres          =
   =====================================================   */

@media only screen and (min-width : 1200px) {

}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
}
